@model Funcionario
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<h1>Atualização de Funcionario</h1>

<form action="/funcionario/update/@Model.IdFuncionario" method="post">
    <div>
        <label>Nome</label>
        <input type="text" name="nome" class="form-control" value="@Model.Nome" />
    </div>
    <div>
        <label>Nome de Usuario</label>
        <input type="text" name="nome" class="form-control" value="@Model.NomeUsuario" />
    </div>
    @* <div>
        <label>Senha</label>
        <input type="password" name="nome" class="form-control" value="@Model.Senha" />
    </div> *@
    @* <div>
        <label>Salario</label>
        <input type="number" name="nome" class="form-control" value="@Model.Salario" />
    </div> *@
    <div>
        <label>CPF</label>
        <input type="text" name="cpf" class="form-control" value="@Model.Cpf" />
    </div>
    <div>
        <label>Telefone</label>
        <input type="text" name="telefone" class="form-control" value="@Model.Telefone" />
    </div>
    <div>
        <label>Email</label>
        <input type="text" name="email" class="form-control" value="@Model.Email" />
    </div>
    <div>
        <label>Endereço</label>
        <input type="text" name="endereco" class="form-control" value="@Model.Endereco" />
    </div>
    <a href="/funcionario/index" class="btn btn-primary" style="margin-top: 20px">Voltar</a>
    <button class="btn btn-success" style="margin-top: 20px">Salvar</button>
</form>